## iraf-xdimsum 2003.01.24

=== debian/changelog ===
iraf-xdimsum (2003.01.24-2) unstable; urgency=medium

  * Create list of files to install in d/install
  * Override dh_auto_clean

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Feb 2024 20:58:35 +0100

iraf-xdimsum (2003.01.24-1) unstable; urgency=low

  * Initial release. (Closes: #1062414)

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Feb 2024 10:39:12 +0100
