=== debian/watch ===
version=3
opts=uversionmangle=s/-/+/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/iraf-xdimsum-$1\.tar\.gz/ \
  https://github.com/iraf-community/xdimsum/tags .*/v?(\d\S+)\.tar\.gz
